	@charset "utf-8";
	
 
 * {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: -moz-none;
    -o-user-select: none;
    user-select: none;
}

	body 
	{
	
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-style: normal;
	margin:0;
	padding:0;
	background-color:#ddd;
	}
	
	
	
	.harita {
	margin-top:383px; 
	position:absolute;
	left:0px;
	bottom:120px;
		height:404px;

	
	}
	
	.latitude {
	background-image: url(https://deprembilgisistemi.com/map-tr/res/latitude.png);
	background-size: 12px 12px;	
	background-repeat: no-repeat;	
	background-position: center left;	
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
	}
	
	.longitude {
	background-image: url(https://deprembilgisistemi.com/map-tr/res/longitude.png);
	background-size: 12px 12px;	
	background-repeat: no-repeat;	
	background-position: center left;	
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
	}
	
	.harita_rapor {
		margin-top:10px;
		height:200px;
		background-color:#eee;
			border: solid #5b5b5b 1px;

		
		
		}
		
		.harita_rapor_tespit {
			position:absolute; 
			background-color:black; 
			z-index:10000; 
			right:0px; 
			padding:5px 10px; 
			color:#fff;
			border-bottom-left-radius:10px;
			}
		
	.csvexport{
	background-image: url(res/csvlogo.png);
	width: 40px;
	float: left;
	margin-right: 10px;
	height: 38px;
	position: relative;
	padding-top: 3px;
	text-align: center;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #000;
	border-radius: 5px;
	border: solid #5b5b5b 1px;
	cursor: pointer;
	background-repeat: no-repeat;
	background-size: 30px 30px;
	background-position:5px 5px;
	background-color:#eee;
	  -webkit-box-shadow: 0px 2px 20px -2px #111; 
box-shadow: 0px 2px 20px -2px #111;
	z-index: 50000;
}
	
	
	.csvexport:hover{
		background-color:#fff;
		  -webkit-box-shadow: 0px 2px 20px -2px #aaa; 
box-shadow: 0px 2px 20px -2px #aaa;
		}
		.haritadetay {
	position:absolute;
	left:0px;
	top:135px;
	width:100%;
	bottom:0px;
	

	
	}
	
	
	.eler {
		position:absolute;
		height:40%;
		bottom:8px;
	width:30%;
	right:0px;
	z-index:-1;
	border:solid #5b5b5b 1px; 
	background-size:contain;
	background-repeat:no-repeat;
	background-position:right;
	background-color:#fff;
	z-index:40000;
	border-right:none;
	
	
	}
		.eler_zoom{
		color:#FFF;
		font-size:12px;
		font-weight:bold;
		width:30px;
		height:30px;
		text-align:center;
		border-bottom-right-radius:8px;
		margin-top:10px;
		cursor:pointer;
	background-image:url(res/zoomicon.png); 
		background-size:contain;
	background-repeat:no-repeat;

				}
	
	.eler_header{
		background-color:black;
		color:#FFF;
		font-size:12px;
		font-weight:bold;
		width:150px;
		text-align:center;
		border-bottom-right-radius:8px;
		
		padding:5px;	
				}
	
	.tablo_satir0
	{
	cursor:pointer;
	background-color:#eee;
	}
	
		.tablo_satir1
	{
	cursor:pointer;
	background-color:#ddd;
	}
	.tablo_satir0:hover
	{
	background-color:#aaa;
	}
	
	.tablo_satir1:hover
	{
	background-color:#aaa;
	}

	.baslik
	{
	font-weight: bold;
	font-size: 14px;
	background-color: #ad251c;
	position: fixed;
	color: #fff;
	width: 100%;
	text-align: center;
	padding: 10px;
	line-height: 40px;
	top: 0px;
	left: 0px;
	z-index: 10000;
	background-image: url(get-it-on-google-play.png);
	background-repeat: no-repeat;
	background-position: left 10px center;
	background-size: 115px 40px;
	cursor:pointer;
	
	}
	
	
	
	.footer
	{
	font-weight:bold;
	font-size:20px;
	background-color:#ddd;
	position:fixed;
	
	width:100%;
	text-align:center;
	padding:10px;
	line-height:40px;
	bottom:0px;
	left:0px;
	z-index:10000;
	padding-left:5px;
	
	border:solid;
	border-width:0px;
	border-top-width:1px;
	border-color:#999;
	
	
	}
	
	.deprem_liste
	{
	margin:60px 0px 0px 0px;
	padding:0px;
	list-style-type: none;
	
	
	}
	
	.deprem_satir{
	background-color:#eee;
	margin:0px 0px 1px 0px;
	border:solid;
	border-width:0px;
	border-bottom-width:1px;
	font-size:12px;
	cursor:pointer;
	
	border-color:#999;
	padding:10px 0px 10px 10px;
	position:relative;
	
	
	background-image:url(res/right-arrow.png);
	background-repeat:no-repeat;
	background-position:right 10px center;
	background-size:10px;
	}
	
	.giris_ikon{
		width:50px;
		float:left;
		padding:0px 10px 0px 0px;
		
		
		}
	
		.giris_satir{
	background-color:#eee;
	margin:0px 0px 1px 0px;
	border:solid;
	border-width:0px;
	border-bottom-width:1px;
	font-size:24px;
	line-height:22px;
	cursor:pointer;
	
	border-color:#999;
	padding:10px 0px 10px 10px;
	padding-right:40px;
	position:relative;
	overflow:auto;
	
	background-image:url(res/right-arrow.png);
	background-repeat:no-repeat;
	background-position:right 10px center;
	background-size:10px;
	}
	.deprem_siddet{
	background-color:#ad251c;
	position:relative;
	width:60px;
	height:60px;
	float:right;
	text-align:center;
	line-height:60px;
	font-size:26px;
	font-weight:bold;
	color:#FFF;
	margin-right:35px;
	border-radius:15px;
	
	
	
	
	
	}
	
	
	.closex{
		

	position:absolute; 
	right:-10px; 
	top:-10px;
	background-image:url(res/closex.svg);
	background-repeat:no-repeat;
	background-size:cover;
	width:20px;
	height:20px;
		}
	
	.altdugme{
	background-color:#eee;
	position:relative;
	width:75px;
	height:40px;
	float:left;
	padding-top:3px;
	text-align:center;
	font-size:12px;
	line-height:16px;
	font-weight:normal;
	color:#000;
	margin-right:5px;
	border-radius:5px;

	border:solid #5b5b5b 1px;
	cursor:pointer;
	
		background-image:url(res/zoom-in.png);
	background-repeat:no-repeat;
	background-size:30px;
	background-position:10px;
	padding-left:35px;
	
	
	
	
	}
	
	
	.ustdugme{
	background-color:#eee;
	position:relative;
	float:left;
	padding:5px 10px 5px 10px;
	text-align:center;
	font-size:12px;
	font-weight:normal;
	color:#000;
	margin-right:5px;
	border-radius:5px;

	border:solid #5b5b5b 1px;
	cursor:pointer;
	height:30px;
	line-height:14px;
	
	  -webkit-box-shadow: 0px 2px 20px -2px #555; 
box-shadow: 0px 2px 20px -2px #555;
	
	
	
	}
	
		.ustdugme:hover{
	background-color:#fff;
	
	  -webkit-box-shadow: 0px 2px 20px -2px #000; 
box-shadow: 0px 2px 20px -2px #000;
	
	}
	
	.sag_ok
	{
	width:20px;
	height:100px;
	background-color:red;
	
	}
	
	.deprem_yer
	{
	line-height:22px;
	font-size:12px;
	white-space:nowrap;overflow:hidden;-o-text-overflow:ellipsis;-ms-text-overflow:ellipsis;text-overflow:ellipsis;
	}
	
	
	.deprem_metin
	{
	font-size:12px;
	
	}
	
	.siddet {
	cursor:pointer;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:center;
	color:#000;
	background-image:url('res/siddetler-arka.png');

	
	border:solid;
	border-color:#000;
	padding:3px;
	
		border-width:1px;
	
	
 
}

.siddetheader {
	cursor:pointer;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:center;
	color:#000;
	font-weight:bold;

	
	border:solid;
	border-color:#000;
	padding:3px;
	
	border-width:1px;
	
	
 
}



#regForm {
  background-color: #ffffff;
  margin: 10px auto;
  padding: 10px;
  width: 90%;
  min-width: 300px;
  border-radius:5px;
}

h1 {
  text-align: center;  
}

input {
  margin-right: 5px;
}

/* Mark input boxes that gets an error on validation: */
input.invalid {
  background-color: #ffdddd;
}

/* Hide all steps by default: */
.tab {
  display: none;
  font-size:14px;
  line-height:22px;

}

button {
  background-color: #4CAF50;
  color: #ffffff;
  border: none;
  padding: 10px 20px;
  font-size: 17px;
  cursor: pointer;
  border-radius:5px;
}

button:hover {
  opacity: 0.8;
}

#prevBtn {
  background-color: #bbbbbb;
}

/* Make circles that indicate the steps of the form: */
.step {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbbbbb;
  border: none;  
  border-radius: 50%;
  display: inline-block;
  opacity: 0.5;
}

.step.active {
  opacity: 1;
}

/* Mark the steps that are finished and valid: */
.step.finish {
  background-color: #4CAF50;
}


.dugme {
  background-color: #eee; /* Green */
  border: none;
  color: white;
  padding: 5px 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 12px;
  color:#000;
  border: 1px solid #aaa;
  border-radius:3px;

  
  
}

.waiting
{
width:100vw;
height:100vh;
position:absolute;
top: 0;
left: 0;
background-image:url(res/wait.gif);
background-size:100px 100px;
background-repeat:no-repeat;
background-position:center;
font-size:14px;
text-align:center;
z-index:30000;

}

.elerzoombox
{
width:900px;
height:650px;
position:absolute;
top: 50%;
left: 50%;
margin-top:-325px;
margin-left:-450px;


background-image:url(https://www.koeri.boun.edu.tr/sismo/eler/2019/02/12/201429/intens.png);
background-size:cover;
font-size:14px;
text-align:center;
z-index:51000;
border: 1px solid #000;
display:none;
-webkit-box-shadow: 0px 2px 20px -2px #aaa; 
box-shadow: 0px 2px 20px -2px #aaa;
 
}

	.elerzoombox_close{
		background-color:black;
		color:#FFF;
		font-size:12px;
		font-weight:bold;
		width:12px;
		text-align:center;
		border-bottom-left-radius:8px;
		float:right;
		cursor:pointer;		
		padding:5px;	
				}

.debug_message
{
width:100%;
height:10px;
position:fixed;
top: 0px;
right: 0px;
z-index:21000;
color:#fff;
font-size:14px;
text-align:right;
padding-right:10px;
 }
 
 
 .infobox
{
	display:none;
width:90%;
height:300px;
position:absolute;
top: 220px;
left: 50%;
transform: translate(-50%, -50%);
background-size:cover;
background-color:#ddd;
font-size:14px;
text-align:center;

}